<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>UKube-1-FUNcube-2</Name>
        <NasaID>40074</NasaID>
        <Status>Operational</Status>
        <InternationalID>2014-037F</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145840000</Frequency>
                <Modes>
                    <Mode>BPSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>UKUBE1</CallSign>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145915000</Frequency>
                <Modes>
                    <Mode>BPSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>